
From: Andrew Morton <akpm@osdl.org>

Cc: Hans Verkuil <hverkuil@xs4all.nl>
Cc: Mauro Carvalho Chehab <mchehab@brturbo.com.br>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 drivers/media/video/tveeprom.c |    6 +++---
 1 files changed, 3 insertions(+), 3 deletions(-)

diff -puN drivers/media/video/tveeprom.c~v4l-tveeprom-improved-to-support-newer-hauppage-cards-gcc-29x-fix drivers/media/video/tveeprom.c
--- 25/drivers/media/video/tveeprom.c~v4l-tveeprom-improved-to-support-newer-hauppage-cards-gcc-29x-fix	Wed Sep  7 15:41:26 2005
+++ 25-akpm/drivers/media/video/tveeprom.c	Wed Sep  7 15:41:26 2005
@@ -53,14 +53,14 @@ MODULE_PARM_DESC(debug, "Debug level (0-
 
 #define tveeprom_info(fmt, arg...) do {\
 	printk(KERN_INFO "tveeprom %d-%04x: " fmt, \
-                        c->adapter->nr, c->addr, ## arg); } while (0)
+                        c->adapter->nr, c->addr , ##arg); } while (0)
 #define tveeprom_warn(fmt, arg...) do {\
 	printk(KERN_WARNING "tveeprom %d-%04x: " fmt, \
-                        c->adapter->nr, c->addr, ## arg); } while (0)
+                        c->adapter->nr, c->addr , ##arg); } while (0)
 #define tveeprom_dbg(fmt, arg...) do {\
 	if (debug) \
                 printk(KERN_INFO "tveeprom %d-%04x: " fmt, \
-                        c->adapter->nr, c->addr, ## arg); } while (0)
+                        c->adapter->nr, c->addr , ##arg); } while (0)
 
 
 /* ----------------------------------------------------------------------- */
_
